<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\Modals;

/**
 * BaseEditModal controller
 *
 * @autor ThurData <info@thurdata.ch>
 */
class BaseEditModal extends BaseModal
{
    protected $id    = 'baseEditModal';
    protected $name  = 'baseEditModal';
    protected $title = 'baseEditModal';
    
    public function __construct($baseId = null)
    {
        parent::__construct($baseId);
        
        $this->setModalSizeMedium();
    }
}
